Voor bedrijven & organisaties

Gratis verzending vanaf € 250,-

Groot assortiment producten en merken

Levering volgende dag op voorraadartikelen

Uw zakelijke IT dienstverlener

Refurbished

Refurbished HPE 7500 384Gbps Fabric Module w/ 2 XFP Ports network switch module 10 Gigabit

Productcode: JD193B-RFB EAN/UPC: 5706998322654
HP 7500 384Gbps Fabric Module with 2 XFP Ports

Zakelijk bestellen op rekening
Vragen? Bel 020 - 22 22 742
€ 223,45 excl. BTW
Voorraad: 6 stuk(s)
Levertijd: -
Product:
Refurbished HPE 7500 384Gbps Fabric Module w/ 2 XFP Ports network switch module 10 Gigabit
€ 270,37 incl. 21% btw € 223,45excl. 21% btw
Voorraad: 6
Refurbished HPE 7500 384Gbps Fabric Module w/ 2 XFP Ports network switch module 10 Gigabit € -,--
Winkelwagen

Nog geen zakelijk account? Vraag direct een account aan en bestel op rekening.

Account aanvragen
HPE 7500 384Gbps Fabric Module w/ 2 XFP Ports. Ethernet interface type: 10 Gigabit, Ethernet LAN, data-overdrachtsnelheden: 10,100,1000,10000 Mbit/s. Vezel-optische connector: XFP. Bandbreedte: 384 Gbit/s. Compatibiliteit: HP 7500. Afmetingen (B x D x H): 355 x 377 x 45 mm, Gewicht: 3,6 kg

Netwerk

Ethernet interface type
10 Gigabit
Ethernet LAN, data-overdrachtsnelheden
10,100,1000,10000 Mbit/s

Optische vezel

Vezel-optische connector
XFP

Data-uitwisseling

Bandbreedte
384 Gbit/s

Poorten & interfaces

Fibre channel-poorten
2

Prestatie

Compatibiliteit
HP 7500

Gewicht en omvang

Afmetingen (B x D x H)
355 x 377 x 45 mm
Gewicht
3,6 kg

Ergonomie

Connectivity LEDs
Y
...

Productvideo

Heb je zelf een goede video voor dit product? Youtube video indienen

Productspecificaties zijn afkomstig van Icecat en worden automatisch gekoppeld. Controleer de productcode en belangrijke specificaties altijd op de website van de fabrikant. Aan deze gegevens kunnen geen rechten worden ontleend.

Reviews

Gerelateerde producten

PLANET

PLANET 48-Port 1000X SFP Switch network switch module

Productcode: CS6-S48S
EAN/UPC:
PLANET 48-Port 1000X SFP Switch
Levertijd: Levertijd 1-6 weken

€ 2.290,20
excl. btw

Winkelwagen
HPE

HPE Aruba Networking CX 8400 1x Mgmt 3x PS 2x 8400X Fabric 1x 32p 10G 1x 8p 40G Module Bundle Managed

Productcode: JL376A#ABB
EAN/UPC: 0190017097411
HPE Aruba Networking CX 8400 1x Mgmt 3x PS 2x 8400X Fabric 1x 32p 10G 1x 8p 40G Module Bundle, Managed, Rack-montage
  • Managed
  • Quality of Service (QoS)
  • 10G support
  • Switchingcapaciteit: 19200 Gbit/s
  • Rack-montage Stapelbaar
  • AC Vermogenstoevoer inclusief
Levertijd: Levertijd 1-6 weken

€ 91.771,75
excl. btw

Winkelwagen
CISCO

Cisco A900-IMA8T= network switch module Gigabit Ethernet

Productcode: A900-IMA8T=
EAN/UPC: 0882658455575
Cisco A900-IMA8T=, Gigabit Ethernet, 10,100,1000 Mbit/s, 1000BASE-T, 100BASE-T, 10BASE-T, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, Cisco ASR 900
Levertijd: Levertijd 1-6 weken

€ 2.715,45
excl. btw

Winkelwagen
Refurbished
CISCO

Refurbished Cisco WS-X6148-FE-SFP network switch module

Productcode: WS-X6148-FE-SFP-RFB
EAN/UPC:
Cisco WS-X6148-FE-SFP, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE..., LC, Multimode, 10 km, 0,1 Gbit/s, EHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB,...
  • Full duplex
  • LC Multimode 10 km
  • Overdrachtssnelheid: 0,1 Gbit/s
  • Quality of Service (QoS)
  • 96,6 W
Levertijd: Direct leverbaar

€ 153,25
excl. btw

Winkelwagen
Klantenservice
Adres
Verrijn Stuartweg 42L,
1112 AX   Diemen
E-mail